<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Wallet');
define('HEADING_WALLET_DETAILS','Wallet');
define('TEXT_ALL_CUSTOMERS','All Customers');
define('TEXT_PAYMENT_DATE','Payment Date');
define('IMAGE_CHANGE_STATUS','Change Status');
define('TEXT_ALL','All');

define('TEXT_END_DATE','End Date');
define('TEXT_CUST_NAME','Customer Name');
define('TEXT_AMOUNT','Amount');
define('TEXT_WALLET','Wallet');
define('TEXT_WALLET_NAME','Wallet');
define('TEXT_FIRST_NAME','First Name');
define('TEXT_LAST_NAME','Last Name');
define('TEXT_WALLET_AMOUNT','Wallet Amount');
define('TEXT_STATUS','Status');
define('TEXT_PAYMENT_METHOD','Payment Method');
define('IMAGE_SEARCH_WALLET','Search Wallet');
define('ERR_SELECT','Select customer to change status ');
define('TEXT_PAYMENT_STATUS','Payment Status');


define('TEXT_TOTAL','Sub Total');
	define('TEXT_GRAND_TOTAL','Total');

define('TEXT_SELECT_ALL','Select All');
define('TEXT_NO_WALLETS_FOUND','No Wallets Found');
?>